Module
Contents
Index 🔎︎

## EOMONTH

Tulemuseks on kuupäev, mis on määratud arvu kuude kaugusel alguskuupäevast.

### Syntax

EOMONTH(alguskuupäev; kuud)

Alguskuupäev on kuupäev (arvutuse algpunkt).

Kuud on kuude arv enne (negatiivne) või pärast (positiivne) alguskuupäeva.

### Example

Mis on selle kuu viimane kuupäev, mis on 6 kuud pärast 14. septembrit 2001?

=EOMONTH(DATE(2001;9;14);6) tagastab järjenumbri 37346. Kuupäevana vormindatuna on see 31.03.2002.

=EOMONTH("2001-09-14";6) toimib samuti. Kui kuupäev on sisestatud stringina, peab see olema ISO-vormingus.